Открыть список
Как стать автором
Обновить

ISC анонсирует новую уязвимость BIND: Dynamic Update DoS

Информационная безопасность
ISC предупреждает о новом эксплоите для всех версий BIND9
Уязвимость связана с недостаточной обработкой запросов на динамические обновления(dynamic updates), и поэтому является критической. Сервера, на которых динамический обновления не используются и запрещены, уязвимости, естественно, не подвержены.

Обновляйтесь!
Теги:bindуязвимость
Хабы: Информационная безопасность
Всего голосов 4: ↑4 и ↓0 +4
Просмотры732

Комментарии 4

Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.

Похожие публикации

SUSE Linux Enterprise Server 12 – Безопасность
11 мая 202130 000 ₽Сетевая Академия ЛАНИТ
UX-дизайнер
23 апреля 202159 900 ₽Нетология
Administrator Linux.Basic
24 апреля 202155 000 ₽OTUS
Профессия iOS-разработчик
26 апреля 202190 000 ₽SkillFactory

Лучшие публикации за сутки